Agda-2.3.2: A dependently typed functional programming language and proof assistant

Safe Haskell | Safe-Infered

Agda.Utils.Unicode

Synopsis

- isUnicodeId :: Char -> Bool
- convertLineEndings :: String -> String

# Documentation

isUnicodeId :: Char -> Bool

convertLineEndings :: String -> String

Converts many character sequences which may be interpreted as line or paragraph separators into '\n'.